Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

When viewing email in my webmail inbox there are added spaces between paragraphs, these are not there in Internet Explorer and Chrome

  • 3 replies
  • 3 have this problem
  • 1 view
  • Last reply by cor-el

more options

I use GoDaddy's webmail service, when I open an email that has several paragraphs the spaces between them are double, sometimes triple, spaced; this is apparent in Internet Explorer and Chrome

All Replies (3)

more options

Not related to your question:

Your plugins list shows outdated plugin(s) with known security and stability risks.

  • Shockwave Flash 10.0 r12
  • Java Plug-in 1.6.0_03 for Netscape Navigator (DLL Helper)

Update the Java plugin to the latest version.

Update the Flash plugin to the latest version.


Start Firefox in Diagnose Firefox issues using Troubleshoot Mode to check if one of your add-ons is causing your problem (switch to the DEFAULT theme: Tools > Add-ons > Themes).

See Troubleshoot extensions, themes and hardware acceleration issues to solve common Firefox problems and Troubleshoot issues with plugins like Flash or Java to fix common Firefox problems

Are you zooming the page or have increased the minimum font size?

See http://kb.mozillazine.org/Zoom_text_of_web_pages

See also http://kb.mozillazine.org/Websites_look_wrong

more options

Also, and although possibly not related to your problem, I have to remind you that the version of Firefox you are using at the moment has been discontinued and is no longer supported. On top of this, it has known unpatched bugs and security problems. I urge you to update to the latest version of Firefox, for maximum security, stability, performance and usability. You can get it for free, as always, at getfirefox.com.

more options

If you update then make sure that you meet the system requirement for a later version and have all required libraries.

See http://www.mozilla.com/firefox/system-requirements.html - Firefox 3.6 System Requirements